/* CSS Document */
.modal-dialog h1.modal-title {
	font-size: 1.7em;
	margin: 0;
	color: #6a6a6a;
	font-weight: 500;
}
.modal-dialog .modal-body h1 {
	font-size: 1.2em;
	margin-bottom: 5px;
	color: #6a6a6a;
	font-weight: 400;
}
.modal-dialog .modal-body hr {
	margin-bottom: 15px;
}
.modal-dialog .modal-body .mb-20 {
	margin-bottom: 20px;
}
.modal-dialog .modal-body .icon-arrow-list {
    padding-left: 0;
    list-style: none;
    line-height: 2.0em;
    margin: 5px 0 20px;
	color: #757575;
}
.modal-dialog .modal-body p.mb0 {
    margin-bottom: 0px;
}
	
.modal-dialog .modal-body ul.icon-arrow-list {
  margin: 0 0 15px;
  padding: 0;
}
.modal-dialog .modal-body .icon-arrow-list li {
	padding: 0 0 0 25px;
	list-style: none;
}
.modal-dialog .modal-body .icon-arrow-list li, .modal-dialog .modal-body .icon-arrow-list li a {
	line-height: 24px;
}
.modal-dialog .modal-body .icon-arrow-list li i {
    color: #b00a18;
}
.modal-dialog .modal-body .icon-arrow-list li i {
    margin-right: 10px;
	margin-left: -17px;
    color: #b00a18;
}